[Panel]
Background=Panel.bmp

[View]
Pitch=-0.13

[PressureGauge]
UpperNeedle=BC:24,24,24
;LowerNeedle=MR:225,64,0
Radius=15
Background=PrsBack1
Cover=PrsOn
Center=457,224
Unit=0
Maximum=1400

[PressureGauge]
UpperNeedle=BC:24,24,24
LowerNeedle=MR:225,64,0
Radius=15
Background=PrsBack2
Cover=PrsOn
Center=456,79
Unit=0
Maximum=1500

[Speedometer]
Hand=214,214,80
Radius=18
Background=VlcBack
Center=270,268
Angle=60
Cover=VlcOn
Maximum=100

[PilotLamp]
TurnOn=DoorOn
TurnOff=DoorOff
Corner=309,295

[BrakeIndicator]
Image=Handle.bmp
Corner=0,109
Width=480